/* BASE RULES */

body {
	margin: 0;
	padding: 0;
	text-align: center; /* centers the container on NN4 (Mac and Win), Win/IE4, Win/IE5, Win/IE5.5, Win/IE6 (when in quirks-mode)  */
	background-color: #eee;
	color: #555;
	font: 72%/1.5em verdana, arial, sans-serif;
	overflow: -moz-scrollbars-vertical; 
}

/* TYPOGRAPHY RULES */

h1, h2, h3, h2 a:hover, h2 a:link, h2 a:visited, h2 a:hover, h2 a:active, h3 a:link, h3 a:visited, h3 a:hover, h3 a:active {
	font-family: arial, sans-serif;
/*	font-family: 'Lucida Grande', 'Trebuchet MS', Arial, Verdana, Sans-Serif;*/
	font-weight: bold;
    text-align: left;
	white-space: normal;
	width: auto;
	padding: 0;
    color: #d12;
	margin: 0.5em 0;
	line-height: 1em;
	text-decoration: none;
}

h1 {
    font-size: x-large;
	letter-spacing: -1px;
}

h2 {
    font-size: medium;
	letter-spacing: -1px;
}

h3 {
    font-size: 1.10em;
}

p {
	margin: 0 0 1em 0;
}

blockquote {
	padding: 0 0 0 40px;
	margin: 2em 1em 2em 1em;
	background: url(images/quote_left.gif) no-repeat;
}

blockquote p {
	padding: 0 40px 0 0;
	margin-bottom: 1em;
	background: url(images/quote_right.gif) 100% 100%  no-repeat;
}

p.cite {
	margin: -1.5em 0 1em 0;
	padding: 0;
	font-weight: bold;
	font-style: italic;
}

acronym {
  text-decoration: none;
  border: 0;
  cursor: help;
}

kbd, code {
  padding: 0.1em;
  border: 1px dashed #ccc;
  background-color: #f0f0f0;
  color: green;
}


#container {
  text-align: left; /* left aligns text inside container. needed for body center hack for NN4 (Mac and Win), Win/IE4, Win/IE5, Win/IE5.5, Win/IE6 (when in quirks-mode)  */
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 780px;
  background-color: #fff;
  border: #ABABAB 1px solid;
}

#header {
  margin: 0;
  padding: 0;
  height: 208px;
  width: auto;
}

#collage {
  margin: 0;
  padding: 0;
  background: url('images/top_background.jpg') #fff center top no-repeat;
  height: 131px;
}

#collage p#top_logo {
  margin: 0;
  padding: 0;
}

#collage p#top_logo img {
	position: absolute;
	top: 96px;
	left: 20px;
	border: 0;
}

#slogan {
	height: 45px;
    background: url('images/top_slogan.gif') #ee333e 155px 15px no-repeat;
}

/* MAIN MENU RULES*/

#main_menu ul {
	position: absolute;
	top: 186px;
	left: 155px;
	width: auto;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

#main_menu ul li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}

#main_menu ul li a {
	margin: 0;
	padding: 0;
	vertical-align: middle;
	color: #000;
	font-weight: bold;
	font-family: sans-serif, arial, verdana;
	font-size: 10pt;
	background-color: #fff;
	text-decoration: none;
}

/* CONTENT RULES */

#content_container {
  margin: 10px 20px 0 20px;
  padding: 0;
  background-color: #fff;
  width: auto;
  min-height: 300px;
  height: auto !important;
  height: 300px;
  text-align: left;
}

#sub_menu {
	width: 190px;
	text-align: left;
	float: left;
	padding: 2px 0 0 0; /*padding-top: 2px needed in ie to make sub menu & content line up*/
	margin: 0 0 30px 0;
}

#sub_menu ul {
	margin: 0;
	padding: 0;
	color: #a12;
}

#sub_menu li {
	text-align: right;
	list-style-type: none;
	background-image: url('images/sub_menu_bullet.gif');
	background-repeat: no-repeat;
	background-position: right center;
	margin: 0 15px 0 0;
	padding: 12px 20px 12px 0;
	color: #a12;
	border-bottom: 1px solid #ABABAB;
}

#sub_menu li a {
	text-decoration: none;
	width: auto;
	display: block;
}

#sub_menu a:link, #sub_menu a:visited {
	color: #EF1831;
}

#content {
	text-align: justify;
	margin: 0 0 30px 200px;
	padding: 1px 0 0 0; /*padding-top: 1px needed in ie to make sub menu & content line up*/
}

#content img {
	padding: 2px;
	border: 1px solid #ABA7A4;
}

#content li {
	margin-bottom: 5px;
	text-align: left;
}


/* FEATURE RULES */

.featurearticle {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	clear: left;
}

.featurearticle img {
	margin: 0 10px 10px 0;
	float: left;
}

.featurearticle a {
    font-weight: bold;
	white-space: nowrap;
}

.featurearticle p {
	margin-left: 0;
}

/* OTHER ARTICLES RULES */
.otherarticles {
	clear: left;
}

.otherarticles h3 {
	color: #C0C0C0;
    font-weight: normal;
	background: url('images/arrow_right.gif') #fff 0 0.47em no-repeat;
	padding-left: 13px;
}

.otherarticles .datetime {
	font-size: 95%;
}


/* ALIGN LEFT */

p.alignleft {
	float: left;
	text-align: center;
	margin: 0 10px 10px 0;
	clear: left;
}

p.alignleft a {
	display: block;
	margin: 0 10px 10px 0;
	text-align: center;
}

p.alignleft img {
	display: block;
	margin: 0 0 5px;
}


/* ALIGN RIGHT */

p.alignright {
	float: right;
	text-align: center;
	margin: 0 0 15px 15px;
	clear: right;
}

p.alignright a {
	display: block;
	margin: 0 0 10px 10px;
	text-align: center;
}

p.alignright img {
	display: block;
	margin: 0 0 5px;
}

#content p.alignright img.enlarge {
	display: inline;
	margin: 0 5px 0 0;
	padding: 0;
	border: 0;
}


/* FOOTER RULES */

#footer {
  clear: both;
  margin: 0;
  padding: 10px 20px;
  text-align: left;
  font-size: smaller;
  width: auto;
  border-top: #ABABAB 1px solid;
}

#footer p {
  margin: 0.25em;
}

#footer-ases-logo {
	float: right;
}

#footer-ases-logo img {
	border: 0;
}

/* HYPERLINK RULES */

a:link, a:visited, a:hover, a:active {
  color: blue;
  background-color: #fff;
  text-decoration: underline;
}

/* TABLE RULES */

table {
  margin: 0 0 1em 0;
  border-collapse: collapse;
  width: 100%;
}

th, td, caption {
  margin: 0;
  padding: 2px 4px;
}

th {
  background-color: #ccc;
  text-align: left;
}

td {
  border: 1px solid #ccc;
}

caption {
  color: #000;
  background-color: yellow;
}

tfoot {
  color: #000;
  background-color: #f0f0f0;
}

caption {
  border: 1px solid #ccc;
  text-align: left;
}

/* FORM RULES */

/*form {
  margin: 0 0 1em 0;
}

fieldset {
  margin: 0 0 1em 0;
  padding: 1em;
}

input, select, textarea {
  font: 100% verdana, arial, sans-serif;
}

label {
  margin: 1em 0 0.3em 0;
  display: block;
  font-weight: bold;
  font-size: smaller;
}*/

form#survey p, form#survey label {
	font-size: 9pt;
}

form#survey h2 {
	clear: both;
}

form#survey label {
	float: left;
	margin: 0 35px 0 5px;
	display: block;
}

form#survey label.question {
	display: block;
	clear: both;
	margin: 0;
	float: none;
	margin: 14px 0 4px;
}

form#survey input, form#survey textarea {
	display: block;
	clear: both;
	float: left;
	margin-bottom: 8px;
}

form#survey input.response_12345 {
	display: block;
	clear: none;
	float: left;
}

form#survey p.label {
	clear: both;
	margin: 14px 0 -6px;
	padding: 0;
	font-style: italic;
	font-weight: bold;
}

form#survey p.buttons {
	clear: both;
}

form#survey p.buttons input {
	display: inline;
	clear: none;
}

/* EXCLUSION FORM RULES */

form table {
	border: 0;
	text-align: left;
}

form table td {
	border: 0;
}
form table td.textbox {
	width: 50%;
}

form table h2 {
	margin-bottom: 0;
	margin-top: 1em;
}

form table td.explanation {
	padding-top: 1.5em;
	font-style: italic;
}

form table td.textbox input {
	width: 200px;
	font-size: 8pt;
	font-family: arial, sans-serif, verdana;
}

form table textarea {
	width: 300px;
	font-size: 8pt;
	font-family: arial, sans-serif, verdana;
}

form table td.textbox label {
	display: block;
}


/* OTHER RULES */

p.indent {margin-left:40px}
p.left {text-align:left}
p.center {text-align:center}
p.right {text-align:right; clear: both;}
span.underline {text-decoration:underline}
span.strikethrough {text-decoration:line-through}
div.textbox {clear:both;float:left;width:150px;font-size:.8em;padding:2px 10px;border-top:1px solid gray;border-bottom:1px solid gray}
div.photo {float:right;width:auto;font-size:.8em;font-weight:bold;padding:4px}
hr {color: #ABABAB; background-color: #ABABAB; height: 1px; margin: 0 1em 1em 1em;}
.nowrap {white-space: nowrap;}

/* CUSTOM RULES */
.noborder, .noborder td {
	border: 0;
}

div.top_border {
	clear: left;
	border-top: #DADADA 1px solid;
	padding-top: 0;
	margin-top: 10px;
}

.datetime {
	color: #9A9A9A;
	margin-bottom: 4px;
}

.clear {
  clear: both;
}

a:visited.forward, a:link.forward, p.back a:visited, p.back a:link {
	display: block;
}

p.back {
	margin-top: 40px;
}

/* CONTENT LEFT & RIGHT */

#content_left {
	width: 470px;
	float: left;
	margin-bottom: 30px;
}

#content_right {
	margin-left: 490px;
	margin-bottom: 30px;
}

#content_right img {
	border: 0;
	padding: 0;
}

#featuredarticle h3 {
  display: inline;
}

#featuredarticle .datetime {
  display: inline;
  padding-left: 0.5em;
}

#featuredarticle p {
  margin-top: 0.3em;
}

#newsheadlines ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#newsheadlines li {
	background: url('images/arrow_right.gif') #fff left center no-repeat;
	margin: 4px 0 0 0;
	padding-left: 10px;
}

#newsheadlines li a {
    text-decoration: none;
	font-family: arial, sans-serif, verdana;
    color: #d12;
    font-size: 1.10em;
}

div.box {
	text-align: left;
	margin-top: 4px;
}

div.box h2 {
  font-size: 1em;
	letter-spacing: 0;
}

div.box h2 a, div.box h2 h2 a:link, div.box h2 a:hover {
  font-size: 1em;
  border: 1px solid #9a9a9a;
  margin: 0;
  padding: 3px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  background: url('images/box_heading_background.jpg') #9A9A9A center center repeat-x;
  width: auto;
  display: block;
}

#resources_stock h2 {
	clear: both;
}

#resources_stock ul {
	margin: 0;
	padding: 0;
	width: auto;
}

#resources_stock li {
    display: block;
	list-style-type: none;
	width: 49%;
	font: 95%/1.5em verdana, arial, sans-serif;
	text-align: center;
	margin-bottom: 35px;
}

#resources_stock li img {
	display: block;
	border: 0;
	padding: 0;
	margin: 0 auto;
}

#resources_stock li a {
	width: 160px;
	display: block;
}

#resources_stock li.left {
	float: left;
	clear: both;
}

#resources_stock li.right {
	float: right;
}

.contact_details {
	margin-bottom: 2em;
}

.contact_details h2 {
	margin-bottom: 0;
}

table#training_menu {
	width: 100%;
}

table#training_menu h2 {
	font-size: 130%;
	margin: 0 0 0.5em;
}

table#training_menu p {
	margin: 0;
}

table#training_menu p.align_left {
	float: left;
}

table#training_menu td {
	padding: 15px 20px 15px 0;
	width: 33%;
	border: 0;
}

p#navigation-menu {
	text-align: center;
	padding: 1em 0;
	margin: 0;
}

/*#navigation-menu-back, #navigation-menu-forward {
	display: block;
}

#navigation-menu-back {
	float: left;
}

#navigation-menu-forward {
	float: right;
}*/

table#training_menu p.align_left img {
	padding: 3px;
	margin: 0 5px 0 0;
    border: 1px solid #c0c0c0;
}

#test_info {
	font: 8pt/1.5em verdana, arial, sans-serif;
	margin: 150px 0 0 0;
	padding: 20px;
	text-align: left;
	color: #000;
	background-color: #fff;
}

#test_info h1, #test_info h2 {
	color: #000;
    font-size: x-large;
}

#test_info h2 {
    font-size: medium;
}

ul#news_feeds_all, ul#news_feeds_all ul {
	margin: 0;
	padding: 0;
}

ul#news_feeds_all li {
	list-style-type: none;
	margin-bottom: 1.5em;
}

ul#news_feeds_all ul li{
	list-style-type: none;
	margin-bottom: 0.5em;
}

ul#news_feeds_all ul ul {
	padding: 0 40px 0.5em;
}

ul#news_feeds_all ul ul li {
	list-style-type: disc;
	margin-bottom: 0.5em;
}

ul#site_map {
	margin: 0;
	padding: 0;
}

ul#site_map li {
	list-style-type: none;
}

ul#site_map ul {
	margin-bottom: 1.5em;
}
ul#site_map ul li {
	list-style-type: disc;
}

.screen_hide {
  display: none;
}
